a:hover{color: #333;text-decoration: none;}
img{border:none;}
pre{margin-top:-16px;display:block;font:12px "Courier New", Courier, monospace;padding:10px;border:1px solid #bae2f0;background:#e3f4f9;width:674px;}	
/* Sudo Slider */
#slider ul, #slider li{margin:0;padding:0;list-style:none;position:relative;display:block;}

#slider, #slider li {width:180px;overflow:hidden;}
#slider li{margin:0 24px;}
#slider {height: 248px !important; margin-left:15px; width: 880px !important;}
/* // Sudo Slider */	
/* Numeric Navigation */
ol {margin:1em 0;padding:0;height:28px;	}
ol li{margin:0 10px 0 0; padding:0;float:left;list-style:none;height:28px;line-height:28px;}
ol li a{float:left;height:28px;line-height:28px;border:1px solid #ccc;background:#DAF3F8;color:#555;padding:0 10px;text-decoration:none;}
ol li.current a{background:#5DC9E1;color:#fff;}
ol li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}

.graphic, .prevBtn, .nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}

.prevBtn, .nextBtn {display:block;width:27px;height:30px;position:absolute;left:-0px;top:85px;z-index:1000;background:url(../images/btn_prev.gif) no-repeat 0 0;cursor:pointer;}	
.nextBtn{left:913px;}														
.nextBtn {background:url(../images/btn_next.gif) no-repeat 0 0;}	

/* Some demos use this line */
#slider2 ul, #slider2 li{margin:0;padding:0;list-style:none;position:relative;display:block;} #slider2, #slider2 li {width:696px;overflow:hidden;}

.category-navigationpage{background-color: #000000;font-family: Century Gothic;font-size: 14px; font-weight: bold;height: 28px;line-height: 28px;text-align: center;text-transform: uppercase;}
.category-navigationpage a{text-decoration:none;}

/************************* Latest Product ***********************************/

#slider_latest ul, #slider_latest li{margin:0;padding:0;list-style:none;position:relative;display:block;}

#slider_latest, #slider_latest li {width:180px;overflow:hidden;}
#slider_latest li{margin: 20px 28px 0;text-align:center;}
#slider_latest {height: 325px !important;/* margin: 0 0 0 29px;*/ width: 880px !important;}

.product-name-cat { font-family: Century Gothic;font-size: 14px; font-weight: bold;line-height: 50px;margin-left: 15px;}
.product-name-cat a{text-decoration:none;color:#736F6E;}

.prevBtn2, .nextBtn2 {display:block;width:27px;height:30px;position:absolute;left:-0px;top:85px;z-index:1000;background:url(../images/btn_prev.gif) no-repeat 0 0;cursor:pointer;}	
.nextBtn2{left:913px;}														
.nextBtn2 {background:url(../images/btn_next.gif) no-repeat 0 0;}
.latest-products{margin-top: 30px;border-bottom: 1px solid #000000;}


/*******************************Featured Products ***************************************/

#slider_featured ul, #slider_featured li{margin:0;padding:0;list-style:none;position:relative;display:block;}

#slider_featured, #slider_featured li {width:180px;overflow:hidden;}
#slider_featured li{margin: 20px 2px 0;}
#slider_featured {height: 260px !important; margin: 0 0 0 29px; width: 880px !important;}

.prevBtn1, .nextBtn1 {display:block;width:27px;height:30px;position:absolute;left:-0px;top:85px;z-index:1000;background:url(../images/btn_prev.gif) no-repeat 0 0;cursor:pointer;}	
.nextBtn1{left:913px;}														
.nextBtn1 {background:url(../images/btn_next.gif) no-repeat 0 0;}	

.ma-featured-products{margin-top: 55px;}
.cat-header{font-family: Century Gothic;font-weight: bold; margin-bottom: 20px;text-transform: uppercase;}
.cat-header h3{font-size: 18px;}

.product-name-fet { font-family: Century Gothic;font-size: 14px; font-weight: bold;line-height: 50px;margin-left: 15px;}
.product-name-fet a{text-decoration:none;color:#736F6E;}
.category-feature-products{border-bottom: 1px solid #000000;}

/******************************* Brand ***************************************/

#slider_brand ul, #slider_brand li{margin:0;padding:0;list-style:none;position:relative;display:block;}

#slider_brand, #slider_brand li {width:180px;overflow:hidden;}
#slider_brand li{margin: 20px -5px 0;}
#slider_brand {height: 155px !important; margin: 0 0 0 30px; width: 880px !important;}

.prevBtn3, .nextBtn3 {display:block;width:27px;height:30px;position:absolute;left:-0px;top:58px;z-index:1000;background:url(../images/btn_prev.gif) no-repeat 0 0;cursor:pointer;}	
.nextBtn3{left:913px;}														
.nextBtn3 {background:url(../images/btn_next.gif) no-repeat 0 0;}	
